Debian Bug report logs - #556368
disable kaboom on kde4

version graph

Package: live-initramfs; Maintainer for live-initramfs is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Diederik de Haas <didi.debian@cknow.org>

Date: Sun, 15 Nov 2009 15:51:01 UTC

Severity: wishlist

Fixed in version live-initramfs/1.173.4-1

Done: Daniel Baumann <daniel@debian.127011.localhost>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#556368; Package live-initramfs. (Sun, 15 Nov 2009 15:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Diederik de Haas <didi.debian@cknow.org>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live@lists.debian.org>. (Sun, 15 Nov 2009 15:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Diederik de Haas <didi.debian@cknow.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-initramfs: Prevent Kaboom from running on a KDE4 LiveCD
Date: Sun, 15 Nov 2009 16:46:17 +0100
Package: live-initramfs
Severity: wishlist

Kaboom, the KDE4 settings migration wizard, starts every time I start a KDE4 LiveCD.
This is undesirable since there is nothing to migrate (from KDE3).
Kaboom gets triggered when a ~/.kde directory is present, but no ~/.local/kaboom file.
When the LiveCD starts up, it creates a 'live' user and thereby a ~/.kde directory, but no
~/.local/kaboom file, thereby triggering Kaboom each and every time.

Is it possible to create the 'live' user and also include a ~/.local/kaboom file so Kaboom 
doesn't get triggered?

See also the following threads:
http://lists.debian.org/debian-kde/2009/10/msg00105.html
http://lists.debian.org/debian-live/2009/10/msg00154.html

I have "deb http://live.debian.net/ sid/snapshots main contrib non-free" 
in my /etc/apt/sources.list and my system is fully up-to-date.

Feel free to re-assign this bug to kaboom, since it incorrectly thinks there is a migration 
from KDE3, while this is a fresh (sid) install of KDE4.

Regards,
  Diederik


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.31-1-686-bigmem (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Changed Bug title to 'disable kaboom on kde4' from 'live-initramfs: Prevent Kaboom from running on a KDE4 LiveCD' Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. (Mon, 01 Feb 2010 09:54:11 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.127011.localhost>:
You have taken responsibility. (Fri, 12 Mar 2010 17:33:10 GMT) Full text and rfc822 format available.

Notification sent to Diederik de Haas <didi.debian@cknow.org>:
Bug acknowledged by developer. (Fri, 12 Mar 2010 17:33:11 GMT) Full text and rfc822 format available.

Message #12 received at 556368-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.127011.localhost>
To: 556368-close@bugs.debian.org
Subject: Bug#556368: fixed in live-initramfs 1.173.4-1
Date: Fri, 12 Mar 2010 17:32:08 +0000
Source: live-initramfs
Source-Version: 1.173.4-1

We believe that the bug you reported is fixed in the latest version of
live-initramfs, which is due to be installed in the Debian FTP archive:

live-initramfs_1.173.4-1.diff.gz
  to main/l/live-initramfs/live-initramfs_1.173.4-1.diff.gz
live-initramfs_1.173.4-1.dsc
  to main/l/live-initramfs/live-initramfs_1.173.4-1.dsc
live-initramfs_1.173.4-1_all.deb
  to main/l/live-initramfs/live-initramfs_1.173.4-1_all.deb
live-initramfs_1.173.4.orig.tar.gz
  to main/l/live-initramfs/live-initramfs_1.173.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 556368@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.127011.localhost> (supplier of updated live-initramfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 12 Mar 2010 18:21:00 +0100
Source: live-initramfs
Binary: live-initramfs
Architecture: source all
Version: 1.173.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.127011.localhost>
Description: 
 live-initramfs - Debian Live initramfs hook
Closes: 556368
Changes: 
 live-initramfs (1.173.4-1) unstable; urgency=low
 .
   * Only disabling kpersonalizer when using kde3, kde4 doesn't need that
     hack.
   * Correcting path in previous commit.
   * Disabling kaboom (Closes: #556368).
Checksums-Sha1: 
 94c73a7c1d1a213a9e183dd0ceb81f78e93e58fc 1294 live-initramfs_1.173.4-1.dsc
 0e67a47a7ee514b7663a04df0db6e0d4c269129d 87382 live-initramfs_1.173.4.orig.tar.gz
 e8b0618fac09f2a5f5dc772d0a0209b09f0cfdb3 14306 live-initramfs_1.173.4-1.diff.gz
 b3a503d9dda6b8b68a49efca896931763513cc83 99942 live-initramfs_1.173.4-1_all.deb
Checksums-Sha256: 
 b6be2c9b4645b803ab64fe9a74e183bb2051db3f3a5e4c7d564cf0e6ce6b28a5 1294 live-initramfs_1.173.4-1.dsc
 31a7ff939899d67ff9490b13c2a79d591ae5cc066eb9ebd973036730682a6730 87382 live-initramfs_1.173.4.orig.tar.gz
 b7fc344fc3d119d4bd0a426bcac5e5857ee9ead16b27167b8a1850d0005c77c1 14306 live-initramfs_1.173.4-1.diff.gz
 f0025607e1c0b5a1285364615d4bc2843fbf09105d88fdcfcae8c0edf13552ae 99942 live-initramfs_1.173.4-1_all.deb
Files: 
 1ad697e5b41dbf38d2a29d1cc97cf7ae 1294 misc optional live-initramfs_1.173.4-1.dsc
 5cc3df7b433e0b78089c12911501628f 87382 misc optional live-initramfs_1.173.4.orig.tar.gz
 02cad57537f06d80a58529a11e2cd610 14306 misc optional live-initramfs_1.173.4-1.diff.gz
 4f194f7f632419cafcfc4045ae4d3154 99942 misc optional live-initramfs_1.173.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkuaeUQACgkQ+C5cwEsrK56ILQCgyPUFeOpZtlnwCUpqThBPrkTz
rUAAni35cvovUAwjcAkhzdDkFmXkC4nk
=kcsI
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 10 Apr 2010 07:33:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:05:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.